<?xml version="1.0" encoding="UTF-8"?>
<faces-config
    xmlns="http://java.sun.com/xml/ns/javaee"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-facesconfig_1_2.xsd"
    version="1.2">
       <!-- Example #2 -->
   <managed-bean>
	<managed-bean-name>exampleElementsBean</managed-bean-name>
	<managed-bean-class>com.vendorID.wpmf.web.podplugin.ComponentsExampleBean</managed-bean-class>
	<managed-bean-scope>session</managed-bean-scope>
	<managed-property>
		<property-name>configBean</property-name>
		<value>#{treeTableBeanConfigurator}</value>
	</managed-property>
    </managed-bean>
	<managed-bean>
		<managed-bean-name>treeTableBeanConfigurator</managed-bean-name>
		<managed-bean-class>com.sap.me.wpmf.TableConfigurator</managed-bean-class>
		<managed-bean-scope>session</managed-bean-scope>
		<managed-property>
			<property-name>beanName</property-name>
			<value>treeTableBeanConfigurator</value>
		</managed-property>
	</managed-bean>
 </faces-config>